/* 列表页布局文件 */

/* 上接 layout.css */

/* 最新添加、精品推荐、本周音乐排行榜 */
#block_1 {margin-top: 5px; }
	#block_1_left {width: 214px; float: left;}
	#block_1_left .song_list {border-left: 5px solid #E4E4E4;	border-right: 5px solid #E4E4E4;	}
	#block_1_left #song_list_1 {background-image: url("/20060711034724/http://img.vlike.com/r_06.gif");}
		#block_1_left #song_list_1 a {color:#9F4400;}
	#block_1_left #song_list_2 {background-image: url("/20060711034724/http://img.vlike.com/r_08.gif");}
		#block_1_left #song_list_2 a {color:#398484;}
	#block_1_left #song_list_3 {background-image: url("/20060711034724/http://img.vlike.com/r_10.gif");}
		#block_1_left #song_list_3 a {color:#357695;}
	#block_1_left #song_list_4 {background-image: url("/20060711034724/http://img.vlike.com/r_12.gif");}
		#block_1_left #song_list_4 a {color:#8D5083;}
	#block_1_left .song_list_inner {border-left: 1px solid White; border-right: 1px solid White; padding:0 1px 0 25px; background-repeat: no-repeat; }
		#block_1_left #song_list_1 .song_list_inner {background-image: url("/20060711034724/http://img.vlike.com/r_05.gif");}/* 重定义"本类总排行榜"左侧编号背景 */
		#block_1_left #song_list_2 .song_list_inner {background-image: url("/20060711034724/http://img.vlike.com/r_07.gif");}/* 重定义"本年度排行榜"左侧编号背景 */
		#block_1_left #song_list_3 .song_list_inner {background-image: url("/20060711034724/http://img.vlike.com/r_09.gif");}/* 重定义"本月排行榜"左侧编号背景 */
		#block_1_left #song_list_4 .song_list_inner {background-image: url("/20060711034724/http://img.vlike.com/r_11.gif");}/* 重定义"本周排行榜"左侧编号背景 */
		.song_list_inner ul {margin: 0; padding 0; list-style: none;}
		.song_list_inner ul li {line-height: 23px;}
			.song_list_inner ul li span {float: right; margin-right: 3px; color: #588F1B;}

	/* 重定义"本类投票排行" */
	#block_1_left .song_list2 {border-left: 5px solid #E4E4E4;	border-right: 5px solid #E4E4E4;	}
		#block_1_left .song_list2 .song_list_inner {padding: 0;}
		#block_1_left .song_list2 .song_list_inner ul {list-style-type: disc; margin: 0 10px 0 20px;}
		#block_1_left .song_list2 .song_list_inner li {margin: 0; padding: 0; background-image: url("/20060711034724/http://img.vlike.com/r_17.gif"); background-repeat: repeat-x; background-position: bottom;}
		
		
	#block_1_right {float: right; width: 600px;}
		.border_top {height: 20px;background-image: url("/20060711034724/http://img.vlike.com/hot_02.gif"); background-repeat: repeat-x;}
		.border_middle {border-left: 5px solid #E8E8C2; height: 350px; border-right: 7px solid #E8E8C2; background-color: #F7F7E5;}
		.border_bottom {height: 20px; background-image: url("/20060711034724/http://img.vlike.com/hot_07.gif"); background-repeat: repeat-x;}
		
		.row1 {padding-left: 10px;clear: both; float: none;} /* 第一行,用于去除浮动，换行 ,调整边距*/
		.top_flash {width: 190px; float: left;}
		.flash_img {background-repeat: no-repeat; background-position: 53px 5px;}
		
		#hot_list_title {height: 48px;margin-top: 10px; background-image: url("/20060711034724/http://img.vlike.com/toptab_02.gif"); background-repeat: repeat-x; }
			#hot_list_title .text {margin-top: 14px; font-weight: bold; color: Black; float: left;}
		#hot_list_body { background-image: url("/20060711034724/http://img.vlike.com/toptab_bg.gif"); display: block; padding-top: 5px;}
			#hot_list_body ul {margin: 0; padding: 0; list-style: none; float: none; clear: both; display: block; }
			#hot_list_body ul li {float: right; text-align: center; height: 33px;}
				#hot_list_body ul li.item1 {width: 40px; font-size: 10px; font-family: Tahoma, Georgia;}
				#hot_list_body ul li.item2 {width: 190px; text-align: left;}
				#hot_list_body ul li.item3 {width: 60px;}
				#hot_list_body ul li.item4 {width: 60px;}
				#hot_list_body ul li.item5 {width: 60px;}
				#hot_list_body ul li.item6 {width: 70px;}
				#hot_list_body ul li.item7 {width: 120px;}
					#hot_list_body ul li.item7 img {}



#links {clear:both; float:none; margin-top: 10px; background-image: url("/20060711034724/http://img.vlike.com/like_bg.gif"); height: 68px;}
